[
  {"version":1},
  {"ingredient":{"id":"cable_facades:directional_facade"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cable_facades:facade"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:string"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:raw_pasta"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"tfmg:hardened_planks"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"immersiveengineering:treated_wood_horizontal"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]